#!/bin/bash

echo "Hello HMMer!"

env
mount

echo "Preparing database"
prepare_db database.fasta.gz

echo "Searching globin.hmm against the database"
hmmsearch globin.hmm $HMMER_DB_DIR/database.fasta
exitcode=$?
endtime=`date +"%s"`


echo "Bye HMMER!"

exit $exitcode
